<?php 
require_once 'conn.php';
require_once 'function.php';

$user=$_COOKIE["user"];

if(empty($user)){
echo '请登录';
exit();
}



$id=$_GET['id'];
$row=query("select * from url_data where id='$id'");
$taurl=$row['url'];//看他的域名
$tauser=$row['user'];//看用户名

if($tauser==$user){
 echo '自己不能申请自己的网址';
 exit();
}

$pan=query("select * from url_huan where user='$user' and taurl='$taurl'");
if(empty($pan)){
  mysql_query("insert into url_huan (user,taurl) values ('$user','$taurl')");	
  echo '恭喜申请成功';
}else{
  echo '已经存在该条申请';
}

?>
